.error-page__content-outer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.error-page__content-inner {
    width: 38%;
    margin-top: 20%;
}

.error-page__message {
    color: #333333;
    font-size: 15px;
    margin-bottom: 30px;
}

.error-page__link {
    text-decoration: underline;
    margin-bottom: 15px;
    color: #f68121;
    display: block;
}

.error-page__logo-wrap {
    max-width: 130px;
    margin-top: 40px;
}

.error-page__logo-wrap img {
    width: 100%;
}

.error-page__img-wrap {
    width: 49%;
    font-size: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.error-page__img-wrap img {
    width: 100%;
}

@media all and (max-width: 960px) {
    .error-page__content-inner {
        margin-top: 10%;
    }
}

@media all and (max-width: 520px) {
    .error-page__img-wrap {
        width: 230px;
        margin-left: -90px; }
    .error-page__content-inner {
        width: 68%; }
}